
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32602.291
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BardsTaleMapViewer", "BardsTaleMapViewer.csproj", "{CDD0002B-4716-44CF-A583-2F7F7AD828C8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CDD0002B-4716-44CF-A583-2F7F7AD828C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDD0002B-4716-44CF-A583-2F7F7AD828C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDD0002B-4716-44CF-A583-2F7F7AD828C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDD0002B-4716-44CF-A583-2F7F7AD828C8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9071FF89-9467-4970-8CD8-02E930F1F969}
	EndGlobalSection
EndGlobal
